This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 129071 - RPM Plugin Log Viewer in Resources perspecitve
RPM Plugin Log Viewer in Resources perspecitve
Status: CLOSED CURRENTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: RPM Plug-in (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rick Moseley
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-03 14:51 EDT by Keith Seitz
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 08:26:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Keith Seitz 2004-08-03 14:51:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030819

Description of problem:
When starting eclipse with a new workspace, the RPM Plugin Log Viewer
is visible in the Resources perspective.

Version-Release number of selected component (if applicable):
eclipse-rpm-1.1.0-3

How reproducible:
Always

Steps to Reproduce:
1. eclipse -data /tmp/foo-workspace
2. Click "x" on the Welcome tab

    

Actual Results:  The resources perspective is open, and the RPM Plugin
Log Viewer is sitting next to the Tasks/Problems/Console viewer.

Expected Results:  Shouldn't be there!

Additional info:
Comment 1 Rick Moseley 2004-08-04 08:26:22 EDT
modified the plugin.xml to not start the RPM log viewer automatically,
it must be chosen from the Views menu

Note You need to log in before you can comment on or make changes to this bug.